/*BEGIN w_1649171020893*/
#builder-sections [idd='w_1649171020893'] {background-color:transparent !important; }
/*END w_1649171020893*/
/*BEGIN button_1529937165613*/
#builder-sections #button_1529937165613 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1529937165613 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1529937165613 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1529937165613 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1529937165613*/
/*BEGIN button_1649172903877*/
#builder-sections #button_1649172903877 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1649172903877 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1649172903877 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1649172903877 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1649172903877*/
/*BEGIN w_1649172931399*/
#builder-sections [idd='w_1649172931399'] {background-color:var(--cor5) !important; }
/*END w_1649172931399*/
/*BEGIN button_1649172931434*/
#builder-sections #button_1649172931434 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1649172931434 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1649172931434 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1649172931434 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1649172931434*/
/*BEGIN w_1623927049017*/
#builder-sections [idd='w_1623927049017'] {background-color:transparent !important; }
/*END w_1623927049017*/
/*BEGIN w_1721818561947*/
#builder-sections [idd='w_1721818561947'] {background-color:transparent !important; }
/*END w_1721818561947*/
/*BEGIN w_1738069753903_4061847149*/
#builder-sections [idd='w_1738069753903_4061847149'] {background-color:transparent !important; }
/*END w_1738069753903_4061847149*/
/*BEGIN w_1738069753909_45241209879*/
#builder-sections [idd='w_1738069753909_45241209879'] {background-color:var(--cor5) !important; }
/*END w_1738069753909_45241209879*/
/*BEGIN w_1738069753916_34619166007*/
#builder-sections [idd='w_1738069753916_34619166007'] {background-color:transparent !important; }
/*END w_1738069753916_34619166007*/
/*BEGIN title_1738069753925_28017655369*/
#builder-sections #title_1738069753925_28017655369 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1738069753925_28017655369 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1738069753925_28017655369 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1738069753925_28017655369 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1738069753925_28017655369 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1738069753925_28017655369 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1738069753925_28017655369*/
/*BEGIN button_1738069753935_2505935418*/
#builder-sections #button_1738069753935_2505935418 .omw-custombutton button {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1738069753935_2505935418 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1738069753935_2505935418 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1738069753935_2505935418 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1738069753935_2505935418*/
/*BEGIN w_1649171953084*/
#builder-sections [idd='w_1649171953084'] {background-color:var(--cor5) !important; }
/*END w_1649171953084*/
/*BEGIN w_1772547658062_22143286489*/
#builder-sections [idd='w_1772547658062_22143286489'] {background-color:transparent !important; }
/*END w_1772547658062_22143286489*/
/*BEGIN w_1772547658049_74829525393*/
#builder-sections [idd='w_1772547658049_74829525393'] {background-color:transparent !important; }
/*END w_1772547658049_74829525393*/
/*BEGIN text_1776421251416_58761684563*/
#builder-sections #text_1776421251416_58761684563 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1776421251416_58761684563 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1776421251416_58761684563 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1776421251416_58761684563 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1776421251416_58761684563 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1776421251416_58761684563 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1776421251416_58761684563*/
/*BEGIN title_1529937165612*/
#builder-sections #title_1529937165612 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1529937165612 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1529937165612 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1529937165612 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1529937165612 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1529937165612 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1529937165612*/
/*BEGIN text_1776421251421_33809683722*/
#builder-sections #text_1776421251421_33809683722 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1776421251421_33809683722 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1776421251421_33809683722 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1776421251421_33809683722 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1776421251421_33809683722 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1776421251421_33809683722 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1776421251421_33809683722*/
/*BEGIN imagev2_1776421309380_81557719324*/
#builder-sections #imagev2_1776421309380_81557719324 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309380_81557719324 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309380_81557719324 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309380_81557719324 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309380_81557719324 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309380_81557719324*/
/*BEGIN imagev2_1776421309382_37404631925*/
#builder-sections #imagev2_1776421309382_37404631925 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309382_37404631925 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309382_37404631925 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309382_37404631925 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309382_37404631925 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309382_37404631925*/
/*BEGIN imagev2_1776421309377_48915099848*/
#builder-sections #imagev2_1776421309377_48915099848 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309377_48915099848 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309377_48915099848 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309377_48915099848 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309377_48915099848 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309377_48915099848*/
/*BEGIN imagev2_1776421309386_93234497456*/
#builder-sections #imagev2_1776421309386_93234497456 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309386_93234497456 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309386_93234497456 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309386_93234497456 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309386_93234497456 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309386_93234497456*/
/*BEGIN imagev2_1776421309384_19633218519*/
#builder-sections #imagev2_1776421309384_19633218519 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309384_19633218519 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309384_19633218519 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309384_19633218519 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309384_19633218519 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309384_19633218519*/
/*BEGIN imagev2_1776421309389_1418589023*/
#builder-sections #imagev2_1776421309389_1418589023 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309389_1418589023 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309389_1418589023 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309389_1418589023 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309389_1418589023 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309389_1418589023*/
/*BEGIN imagev2_1776421309393_13096436678*/
#builder-sections #imagev2_1776421309393_13096436678 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309393_13096436678 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309393_13096436678 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309393_13096436678 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309393_13096436678 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309393_13096436678*/
/*BEGIN imagev2_1776421309391_61720293157*//*END imagev2_1776421309391_61720293157*/
/*BEGIN imagev2_1776421309367_72458956101*/
#builder-sections #imagev2_1776421309367_72458956101 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309367_72458956101 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309367_72458956101 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309367_72458956101 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309367_72458956101 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309367_72458956101*/
/*BEGIN imagev2_1776421309371_95229128890*/
#builder-sections #imagev2_1776421309371_95229128890 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309371_95229128890 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309371_95229128890 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309371_95229128890 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309371_95229128890 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309371_95229128890*/
/*BEGIN imagev2_1776421309373_45417442868*/
#builder-sections #imagev2_1776421309373_45417442868 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309373_45417442868 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309373_45417442868 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309373_45417442868 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309373_45417442868 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309373_45417442868*/
/*BEGIN imagev2_1776421309375_95263212375*/
#builder-sections #imagev2_1776421309375_95263212375 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421309375_95263212375 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309375_95263212375 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309375_95263212375 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421309375_95263212375 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421309375_95263212375*/
/*BEGIN imagev2_1776421465866_9788558922*/
#builder-sections #imagev2_1776421465866_9788558922 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465866_9788558922 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465866_9788558922 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465866_9788558922 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465866_9788558922 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465866_9788558922*/
/*BEGIN imagev2_1776421465887_69080145741*/
#builder-sections #imagev2_1776421465887_69080145741 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465887_69080145741 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465887_69080145741 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465887_69080145741 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465887_69080145741 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465887_69080145741*/
/*BEGIN imagev2_1776421465897_7977598272*/
#builder-sections #imagev2_1776421465897_7977598272 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465897_7977598272 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465897_7977598272 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465897_7977598272 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465897_7977598272 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465897_7977598272*/
/*BEGIN w_1776421666106_10888217828*//*END w_1776421666106_10888217828*/
/*BEGIN w_1776421666098_16192699890*//*END w_1776421666098_16192699890*/
/*BEGIN w_1776421734263_91535241004*//*END w_1776421734263_91535241004*/
/*BEGIN w_1776421734259_1935026419*//*END w_1776421734259_1935026419*/
/*BEGIN w_1776421302067_31640033011*/
#builder-sections [idd='w_1776421302067_31640033011'] {background-color:transparent !important; }
/*END w_1776421302067_31640033011*/
/*BEGIN w_1649171051335*/
#builder-sections [idd='w_1649171051335'] {background-color:transparent !important; }
/*END w_1649171051335*/
/*BEGIN w_1776421302031_92360999332*/
#builder-sections [idd='w_1776421302031_92360999332'] {background-color:rgb(244, 244, 244) !important; }
/*END w_1776421302031_92360999332*/
/*BEGIN imagev2_1776421465849_25649550895*/
#builder-sections #imagev2_1776421465849_25649550895 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465849_25649550895 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465849_25649550895 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465849_25649550895 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465849_25649550895 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465849_25649550895*/
/*BEGIN imagev2_1776421465855_32470929578*/
#builder-sections #imagev2_1776421465855_32470929578 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465855_32470929578 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465855_32470929578 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465855_32470929578 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465855_32470929578 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465855_32470929578*/
/*BEGIN imagev2_1776421465863_60972184623*/
#builder-sections #imagev2_1776421465863_60972184623 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465863_60972184623 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465863_60972184623 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465863_60972184623 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465863_60972184623 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465863_60972184623*/
/*BEGIN imagev2_1776421666108_11687113660*/
#builder-sections #imagev2_1776421666108_11687113660 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421666108_11687113660 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666108_11687113660 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666108_11687113660 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666108_11687113660 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421666108_11687113660*/
/*BEGIN imagev2_1776421666113_16392865374*/
#builder-sections #imagev2_1776421666113_16392865374 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421666113_16392865374 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666113_16392865374 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666113_16392865374 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666113_16392865374 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421666113_16392865374*/
/*BEGIN imagev2_1776421666115_62523431520*/
#builder-sections #imagev2_1776421666115_62523431520 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421666115_62523431520 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666115_62523431520 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666115_62523431520 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421666115_62523431520 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421666115_62523431520*/
/*BEGIN imagev2_1776421734268_43120883693*/
#builder-sections #imagev2_1776421734268_43120883693 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421734268_43120883693 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734268_43120883693 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734268_43120883693 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734268_43120883693 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421734268_43120883693*/
/*BEGIN imagev2_1776421734270_92185764749*/
#builder-sections #imagev2_1776421734270_92185764749 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421734270_92185764749 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734270_92185764749 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734270_92185764749 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734270_92185764749 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421734270_92185764749*/
/*BEGIN imagev2_1776421734272_66995169879*/
#builder-sections #imagev2_1776421734272_66995169879 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421734272_66995169879 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734272_66995169879 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734272_66995169879 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421734272_66995169879 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421734272_66995169879*/
/*BEGIN imagev2_1776421465868_48162138383*/
#builder-sections #imagev2_1776421465868_48162138383 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465868_48162138383 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465868_48162138383 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465868_48162138383 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465868_48162138383 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465868_48162138383*/
/*BEGIN imagev2_1776421465871_35484483492*/
#builder-sections #imagev2_1776421465871_35484483492 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465871_35484483492 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465871_35484483492 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465871_35484483492 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465871_35484483492 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465871_35484483492*/
/*BEGIN imagev2_1776421465891_18127163661*/
#builder-sections #imagev2_1776421465891_18127163661 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465891_18127163661 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465891_18127163661 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465891_18127163661 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465891_18127163661 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465891_18127163661*/
/*BEGIN imagev2_1776421465889_17879297418*/
#builder-sections #imagev2_1776421465889_17879297418 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465889_17879297418 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465889_17879297418 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465889_17879297418 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465889_17879297418 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465889_17879297418*/
/*BEGIN imagev2_1776421465893_28292611791*/
#builder-sections #imagev2_1776421465893_28292611791 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465893_28292611791 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465893_28292611791 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465893_28292611791 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465893_28292611791 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465893_28292611791*/
/*BEGIN imagev2_1776421465884_56140752795*/
#builder-sections #imagev2_1776421465884_56140752795 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1776421465884_56140752795 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465884_56140752795 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465884_56140752795 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1776421465884_56140752795 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1776421465884_56140752795*/
/*BEGIN text_1776427193476_9014826499*/
#builder-sections #text_1776427193476_9014826499 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193476_9014826499 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193476_9014826499 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193476_9014826499 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193476_9014826499 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193476_9014826499 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1776427193476_9014826499*/
/*BEGIN text_1776427193490_78988342934*/
#builder-sections #text_1776427193490_78988342934 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193490_78988342934 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193490_78988342934 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193490_78988342934 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193490_78988342934 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193490_78988342934 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1776427193490_78988342934*/
/*BEGIN text_1776427193483_73431199876*/
#builder-sections #text_1776427193483_73431199876 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193483_73431199876 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193483_73431199876 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193483_73431199876 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193483_73431199876 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1776427193483_73431199876 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1776427193483_73431199876*/
/*BEGIN buttonv2_1776427193492_58120350325*/
#builder-sections #buttonv2_1776427193492_58120350325 button.btn-style-base-custom {color:rgb(128, 128, 128) !important; background-color:var(--cor5) !important; border-color:rgb(234, 234, 234) !important;}
#builder-sections #buttonv2_1776427193492_58120350325 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1776427193492_58120350325*/
/*BEGIN buttonv2_1776427193480_17590482095*/
#builder-sections #buttonv2_1776427193480_17590482095 button.btn-style-base-custom {color:rgb(128, 128, 128) !important; background-color:var(--cor5) !important; border-color:rgb(234, 234, 234) !important;}
#builder-sections #buttonv2_1776427193480_17590482095 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1776427193480_17590482095*/
/*BEGIN buttonv2_1776427193486_2187115858*/
#builder-sections #buttonv2_1776427193486_2187115858 button.btn-style-base-custom {color:rgb(128, 128, 128) !important; background-color:var(--cor5) !important; border-color:rgb(234, 234, 234) !important;}
#builder-sections #buttonv2_1776427193486_2187115858 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1776427193486_2187115858*/

/*BEGIN w_1776427183168_18595294282*/
#builder-sections [idd='w_1776427183168_18595294282'] {background-color:var(--cor5) !important; }

/*END w_1776427183168_18595294282*/
